/*Colours: #00A4E6 #f3ea57 */
body {font-family: "Inter", sans-serif;font-optical-sizing: auto;font-size: 1rem;font-weight: 400;color:#000;}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus,button:focus,button:active,button:hover,label:focus,.btn:active,.btn.active{outline:0px !important;/*-webkit-appearance:none;*/box-shadow: none !important;}

.svg-white {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.text-shadow {text-shadow: 0 3px 5px rgba(0,0,0,0.6);}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Inter", sans-serif;font-optical-sizing: auto;font-weight: 400;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .h1 strong, .h2 strong, .h3 strong, .h4 strong, .h5 strong, .h6 strong {font-weight: 700;}
h1, .h1 {font-size:4rem;color:#002737;margin-bottom:1.7rem;font-weight: 300;}
h2, .h2 {font-size:2rem;color:#002737;font-weight: 400;}
h3, .h3 {font-size:1.4rem;color:#002737;}
h4, .h4 {font-size:1.2rem;color:#002737;}
h5 {font-size:1.2rem;color:#00A4E6;}
h1, a {}
h2.section-header, .box-promos h2, .home-text h2, .box-gallery h2, .box-testimonials h2, .section-sub-title h1 {font-size:3.5rem;}
.box-promos h5, .home-text h5, .box-gallery h5, .box-testimonials h5 {font-size:1.2rem;margin-bottom:0.7rem;}
.box-cta h2 {font-size:3rem;}
.text-bg-dark h1, .text-bg-dark h2, .text-bg-dark h3, .text-bg-dark h4, .text-bg-dark h5, .text-bg-dark h6 {color: #FFF !important;}

.multi-column-text h2, .multi-column-text h3, .multi-column-text h4 {font-weight:800;}
.multi-column-text h2, .normal-pages h2 {font-size: 1.8rem;}

a {color:#00A4E6;}
a:hover, a:focus, .text-success {color:#000;}
footer a:hover, footer a:focus {color:#000 !important;}
.bg-custom {background-color:#00A4E6 !important;}
.bg-custom-1 {background-color:#f3ea57 !important;}
.bg-custom-2 {background-color:#012F6B !important;}
.text-custom {color:#00A4E6 !important;}
.border-custom {border-color:#00A4E6 !important;}
.border-custom-1 {border-color:#f3ea57 !important;}
.bg-light-custom {background-color:#E7E9EA !important;}
.btn {font-family: "Inter", sans-serif;font-size:1rem; border-radius:3px;padding-right:2rem;padding-left:2rem;line-height:1.8rem;font-weight: 400;}
.btn-lg {line-height:2rem;}
.btn-custom {background-color:#FFF !important;border-color:#00A4E6 !important;color:#00A4E6 !important;}
.btn-custom-1 {background-color:#00A4E6 !important;border-color:#00A4E6 !important;color:#FFF !important;}
.btn-custom:hover, .btn-custom:focus {background-color:#FFF !important;border-color:#002737 !important;color:#00A4E6 !important;}
.btn-custom-1:hover, .btn-custom-1:focus {background-color:#002737 !important;border-color:#002737 !important;color:#FFF !important;}
.bg-dark .btn-custom:hover, .bg-dark .btn-custom-1:hover, .bg-dark .btn-custom:focus, .bg-dark .btn-custom-1:focus,
.text-bg-dark .btn-custom:hover, .text-bg-dark .btn-custom-1:hover, .text-bg-dark .btn-custom:focus, .text-bg-dark .btn-custom-1:focus {}
.custom-overlay {/*background-color: rgba(40,53,98,0.5);background-image: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0.3));*/}
.site-img-overlay {position:absolute;left:0;top:0;width:100%;height: 42%;}

.section-sub-title {background: #000 url(images/sub-title.jpg) center center no-repeat; background-size: 100% auto;}
.section-sub-title h1, .section-sub-title h2, .section-sub-title h3, .section-sub-title h4, .section-sub-title h5 {color:#FFF !important;margin:1rem 0 !important;}
.box-cta h1, .box-cta h2, .box-cta h3, .box-cta h4, .box-cta h5 {color:#FFF !important;}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 1700px !important;}

.title img {}
.title-overlay h2 {font-size:5rem;color:#002737;margin-bottom:1rem;line-height: 110%;}
.title-overlay h2 strong {font-weight: 700;display: block;}
.title-overlay h3, .section-sub-title h3 {font-size: 3rem;color:#FFF;line-height:100%;margin:0;font-weight:400; font-style: italic;}
.title-overlay p {margin:1.3rem 0;}

.box-promos {overflow: hidden;}
.box-promos .promo {padding:0 0.5px;}
.promo-text {position:absolute;left:0;bottom:0;color:#FFF;margin:0 0.5px;}
.promo-text h3 {color:#FFF; margin-bottom: -20px;}
.promo-text p {display:none;}
.promo:hover .promo-text {background-color:#000;animation: zoomInUp; animation-duration: 0.3s;}
.promo:hover .promo-text h3 {text-align:center;margin-bottom: 10px;color:#00A4E6;}
.promo:hover .promo-text p {display:block; text-align: center;}
.promo-text a {text-decoration:none;color:#00A4E6;}
.arrow-blue:after {content: url(images/arrow-button.png);}
.arrow-white:after {content: url(images/arrow-button-rev.png);}

.home-text {}
.modal {background-color:rgba(0, 0, 0, 0.7);}

.news-image {height: 300px;background-size:100% auto; background-repeat: no-repeat;}
.search .news-image {background-size:auto 100%;}
.news-image img {height: 100%;}

.quote-box {color:#FFF;font-size: 1rem;}
.quote-box h3 {color:#FFF;font-family: "Open Sans Condensed", sans-serif;font-size:2.5rem;font-weight: 700;}
.quote-box p {font-size:1.2rem;font-weight: 700;font-family: "Open Sans Condensed", sans-serif;}

.owl-carousel .owl-stage-outer {}
.owl-carousel .owl-item img {/*width: auto !important; display: inline !important;*/}
.owl-nav {position: absolute;left: 0;top: 50%;width: 100%;margin-top:-25px;}
.owl-prev {float:left;margin-left:5%;}
.owl-next {float:right;margin-right:5%;}
.owl-prev span, .owl-next span {font-size:0px;border-radius: 0;background:url(images/prev-button.png) 0 0 no-repeat;background-size:100% auto;width: 50px;height: 50px;display: inline-block;}
.owl-next span {background-image: url(images/next-button.png);}
.owl-prev:hover span, .owl-next:hover span, .owl-prev:focus span, .owl-next:focus span {background-position:0 -50px;animation: fadeIn; animation-duration: 0.6s;}
.owl-dots {display:none;}

.bg-box-gallery {width:50%;position: absolute;left:0;top:0;height: 100%; z-index: -1;}
.gallery-panel {width:63%;height: 100%; position: absolute;right:0; top:0; padding: 3.5% 0;}
.project-item {}
.project-text {position:absolute;bottom: 0;left:0;width:100%;padding:5%;background-color:rgba(0,0,0,0.5);}
.project-text h3 {margin-bottom:0.2rem;font-size:1.2rem;font-weight: 700;color:#00A4E6;}
.project-text p {margin-bottom: 0;color:#FFF;font-size:0.9rem;}

.box-cta {background: #000 url(images/cta-bg.jpg) center center no-repeat; background-size: 100% auto;}
.box-cta h2 {margin-top:0;}
.box-cta, .box-cta h2, .box-cta p {}

.box-testimonials {background: #FFF url(images/bg-reviews.png) center center no-repeat; background-size: cover;}
.review-item {background:#EEE;font-size:1rem;opacity: 0.7;}
.review-text {}
.review-text:before {content: url(images/quote-open-icon-o.png); position: absolute;left:0; top:0;}
.review-text:after {content: url(images/quote-close-icon-o.png); position: absolute;right:0; bottom:0;}
.review-image {position:absolute;width:108px;height: 108px;left:50%;bottom:0;margin-left:-54px;margin-bottom:-54px;}
#owl-reviews.owl-carousel {border:#00A4E6 1px solid;}
#owl-reviews .owl-item.active .review-item {background:#00A4E6;color:#FFF;opacity: 1;}
#owl-reviews .owl-item.active .review-item .review-text:before {content: url(images/quote-open-icon.png);}
#owl-reviews .owl-item.active .review-item .review-text:after {content: url(images/quote-close-icon.png);}
.review-item .review-name {font-weight:700;color:#FFF;}
#owl-reviews .owl-dots {display:block;width:100%;text-align:center;line-height: 0;position: absolute;bottom:-54px;left: 0;}
#owl-reviews .owl-dots .owl-dot {width:50px;height:50px;display:inline-block;background-color:transparent !important; margin: 0 0.2rem;}
#owl-reviews .owl-dots .owl-dot img {background-color: #FFF;border:#00A4E6 1px solid !important;}
#owl-reviews .owl-dots .owl-dot.active {background-color:transparent !important;width:108px;height:108px; }
#owl-reviews .owl-dots .owl-dot.active img {border:#00A4E6 1px solid !important;}

blockquote {background: url(images/quote-open-icon-o.png) 0 0 no-repeat;padding-left: 70px;padding-top:50px;color:#002737;margin:1.5rem 0;display: inline-block; font-style: italic;}
.author-testimonial {color:#00A4E6; font-style: normal;}

footer {font-size: 0.9rem;}
footer h4 {margin-top:0 !important; font-size:1.1rem !important;color:#000;font-family: "Inter", sans-serif;font-weight: 700;}
footer ul li {margin:10px 0 0;}
footer a, footer ul li a {text-decoration:none;color:#000 !important;}
footer a:hover, footer a:focus, footer ul li a:hover, footer ul li a:focus {text-decoration:none;color:#00A4E6 !important;}
.footer-btm-menu li {display:inline;margin:0 5px;}

.topbar.fixed-top .navbar-brand img {width:auto;height:42px;}
.topbar.fixed-top {padding-top:10px !important;padding-bottom:10px !important; /*background:#FFF !important;border-bottom:#DDD 1px solid;*/}
.dmax-70mob100 {width:70%;margin-left:auto;margin-right:auto;}

.testimonial-item {}
.testimonial-item-image {border-bottom:#E3E3E3 15px solid;}
.testimonial-item-text {color:#000 !important;}
.testimonial-item-quote {position: absolute;left:1rem;top:-2rem;}
.testimonial-quote-large {margin-left:-2rem;margin-top:-2rem;}

@media (min-width: 2560px) {
.maxw-2560 {max-width:2560px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
}

@media (min-width: 1920px) {
.maxw-1920 {max-width:1920px !important;margin-left:auto !important;margin-right:auto !important;float:none !important;}
.maxw-100 {width:100% !important;}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 2200px !important;}
}

@media (max-width: 1920px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {width:90%; max-width: 90% !important;}
}
@media (max-width: 1600px) {
	.title-overlay h2, .section-sub-title h2 {font-size:4rem;}
	h2.section-header, .box-promos h2, .home-text h2, .box-gallery h2, .box-testimonials h2, .section-sub-title h1 {font-size:2.5rem;}
}
@media (max-width: 1500px) {
}

@media (max-width: 1400px) {
	.title-overlay h2, .section-sub-title h2 {font-size:3rem;}
	h2.section-header, .box-promos h2, .home-text h2, .box-gallery h2, .box-testimonials h2, .section-sub-title h1 {font-size:2rem;}
	.box-cta h2 {font-size:2.2rem;}
}
@media (max-width: 1200px) {
	.title-overlay .h3, .section-sub-title h3 {font-size: 2rem;}
	.title-overlay .h2, .section-sub-title h2 {font-size:3rem;}
	.site-img-overlay {height: 100%;position: relative;}
	.box-image-over-text-overlay {position: relative;}
	
	.bg-box-gallery {width:100%;position: relative;left:auto;top:auto;height: auto;}
	.gallery-panel {width:100%;height: auto; position: relative;right:auto; top:auto; padding: 20px 0 0;}
	.container.box-promos {margin:0 auto;max-width:440px !important;}
	.promo-text h3 {margin-bottom: 0px;}
	blockquote {background-size: 45px auto; padding-left: 50px;padding-top:30px;margin:0.8rem 0;}
}

@media (max-width: 991.98px) {
	.container{max-width:94% !important;}
	footer h3 {font-size:2.5rem;}
	.testimonial-quote-large {margin-left:0rem;margin-top:0rem;}
}

@media (max-width: 767.98px) {
	.site-img-overlay {position:relative;left:auto;top:auto;width:100%;height:auto;}
	/*.slider-text {margin-left:0rem;background-color:#F8F8F8 !important;}
	.slider-container {max-width: 100%;}*/
	h2, h2.section-header {font-size: 1.8rem;}
	h3 {font-size: 1.2rem;}
	.custom-overlay {background-image:none;}
	footer .list-group {justify-content: center;}
	.dmax-70mob100 {width:100%;}
	.btn {line-height:1.8rem;}
	#owl-reviews .owl-dots .owl-dot {width:30px;height:30px;}
	#owl-reviews .owl-dots .owl-dot.active {width:60px;height:60px; }
	#owl-reviews .owl-dots {bottom:-30px;}
}